Tools
Rss Categories

An update is required for the server

Views: 2299 Created: 2016-07-21 10:36 Last Updated: 2016-08-11 11:41
SYMPTOM

When opening a Yearli Workstation, the following message appears:
"An update is Required for the Server.
We recommend that you update the Server at this time.
Then restart the Workstation after completing the Server updates."

CAUSE

There is an update available for the server version of the Yearli.

RESOLUTION

Procedure 1 (Apply Yearli Server Updates)

  1. Go to the machine that Yearli Server is installed on.
  2. Disable any anti-virus or anti-spyware software on the machine.
  3. Double click on the Yearli Server 20XX Update Online icon on the Desktop, where XX is the year of the software. 
  4. Follow the on-screen prompts to complete the update process for the server.
  5. Open the Yearli Workstation again to apply updates to the Yearli Workstation.

APPLIES TO

  • WinFiler 2012 - 2013
  • WinFiler Plus 2013
  • Yearli 2014 - Current